<?PHP
include("../secure/secure.php");
include ('../conf/configuracao.php');
?>
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<html>
<head>
	<title>Administração do Sistema de Vestibular da Rede Pegasus</title>
</head>
<?
if (session_is_registered("qual_vestibular")) {
	session_unregister("qual_vestibular");
}
if (!isset($continuar))
{
?>
	<br>
	<br>
	<br>
	<font face="Verdana" size="3" color="#000000"><div align="center"><strong>Escolha o Processo Seletivo</strong></div></font><br>
	<br>
	<br>
<?
	mysql_connect( $bd_host, $bd_user, $bd_senha )
		or die ( 'Não foi possível conectar ao Servidor.' );
	mysql_select_db( $bd_database )
		or die ( 'Não foi possível conectar a Base de Dados.' );
	$sql = "SELECT * FROM vestibulares order by vestibular DESC";
	$result = mysql_query($sql)
		or die ( 'Não foi possível executar a query 161.' );
	echo '<center>';
	while($information = mysql_fetch_array($result))
	{
		echo '<li><a href="index.php?continuar=sim&qual_vestibular='.$information["codigo"].'"><font face="verdana" size="2" color="blue"><b>' . $information["vestibular"] . '</b></font></a><br>';
	}
	echo '</center>';
}
else
{
	session_start();
	session_register("qual_vestibular");
?>

	<!-- frames -->
	<frameset cols="21%,*" framespacing="0" frameborder="0">
	    <frame src="menu.php" name="menu" id="menu" frameborder="0" scrolling="Auto" noresize marginwidth="0" marginheight="0" bordercolor="#FFFFFF">
 	   <frame src="principal.php" name="corpo" id="corpo" frameborder="0" scrolling="Auto" noresize marginwidth="0" marginheight="0" bordercolor="#FFFFFF">
	</frameset>
<?
}
?>
</html>
